username=Administrator
inject_user_password=true
config_drive_raw_hhd=true
config_drive_cdrom=true
config_drive_label=cidata
first_logon_behaviour=always
logdir=C:\Program Files\Cloudbase Solutions\Cloudbase-Init\log
metadata_services=cloudbaseinit.metadata.services.configdrive.ConfigDriveService
plugins=cloudbaseinit.plugins.windows.sethostname.SetHostNamePlugin,cloudbaseinit.plugins.common.setuserpassword.SetUserPasswordPlugin,cloudbaseinit.plugins.common.userdata.UserDataPlugin,cloudbaseinit.plugins.windows.extendvolumes.ExtendVolumesPlugin,cloudbaseinit.plugins.windows.createuser.CreateUserPlugin,cloudbaseinit.plugins.common.networkconfig.NetworkConfigPlugin
